package com.gingersoft.gsa.other_order_mode.ui.adapter

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.gingersoft.gsa.other_order_mode.R

class TextAdapter(list: MutableList<String>) : BaseQuickAdapter<String, BaseViewHolder>(R.layout.item_textview, list) {
    override fun convert(holder: BaseViewHolder, item: String) {
        holder.setText(R.id.tv_item, item)
        addChildClickViewIds(R.id.tv_item)
    }
}